Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6180

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-6180
Last Modified 07 Mar 2011 10:15:51
Published 19 Feb 2009 01:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6180

Summary

SQL injection vulnerability in system/nlb_user.class.php in NewLife Blogger 3.0 and earlier, and possibly 3.3.1, allows remote attackers to execute arbitrary SQL commands via the nlb3 cookie.

Vulnerable Systems

Application

  • Newlife Blogger 3.0

  • Newlife Blogger 3.3.1


References

XF - newlifeblogger-nlbuserclass-security-bypass(45821)

XF - newlifeblogger-nlbuserclass-sql-injection(45820)

VUPEN - ADV-2008-2797

BID - 31728

BUGTRAQ - 20081012 NewLife Blogger <= v3.0 / Insecure Cookie Handling & SQL Injection Vulnerability

MISC - http://www.pepelux.org/exploits/newlife-es.txt

MILW0RM - 6739

SECUNIA - 32214


Last Updated: 27 May 2016 10:49:06